

<ion-content fullscreen>
  <ion-item class="close-fake" lines="none" text-center>
      <ion-button slot="end" (click)="close()" fill="clear" color="light">
          <ion-icon name="close" slot="start"></ion-icon>
      </ion-button>
  </ion-item>
  <ion-slides [options]="sliderOpts" #slider>
        <ion-slide>
            <div class="swiper-zoom-container">
                <img [src]="decode(img)"/>
            </div>
        </ion-slide>
  </ion-slides>
</ion-content>

